SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [ArticleCategory](
	[CategoryID] [int] IDENTITY(1,1) NOT NULL,
	[ParentNode] [int] NOT NULL,
	[NodePath] [varchar](100) NULL,
	[CategoryName] [nvarchar](20) NULL,
	[Alias] [varchar](50) NULL,
	[Title] [nvarchar](200) NULL,
	[Keywords] [nvarchar](200) NULL,
	[Description] [nvarchar](max) NULL,
	[Editor] [nvarchar](50) NULL,
	[CreateDate] [datetime] NULL,
	[Feature] [int] NULL,
	[Sequence] [int] NULL,
	[Status] [int] NULL,
 CONSTRAINT [PK_ArticleCategory] PRIMARY KEY CLUSTERED 
(
	[CategoryID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO
SET IDENTITY_INSERT [ArticleCategory] ON 

INSERT [ArticleCategory] ([CategoryID], [ParentNode], [NodePath], [CategoryName], [Alias], [Title], [Keywords], [Description], [Editor], [CreateDate], [Feature], [Sequence], [Status]) VALUES (1, 0, N'1', N'租房指南', NULL, N'租房指南', N'租房指南租房指南', N'租房指南租房指南租房指南租房指南', N'admin', CAST(N'2013-12-13 22:37:36.627' AS DateTime), NULL, 0, 1)
SET IDENTITY_INSERT [ArticleCategory] OFF
